Adobe flash player update (20160407)

Adobe released another out-of-band update to flash player yesterday. They categorize this as a critical vulnerability. Here’s the security bulletin.

Advertisements

Author: carl

A web programmer and Linux system administrator who would like to be a writer.